/*     30766 : 이미지      */
.img__30766__ {max-width:100%}
.img__30766__ * {box-sizing:border-box}
.img__30766__ a {display:block;vertical-align:top}
.img__30766__ img {width:500px;vertical-align:top}

/*     30767 : 타이틀 텍스트      */
.title__30767__ {font-size:0}
.title__30767__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__30767__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__30767__.style_top p {padding-top:10px}
.title__30767__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__30767__.style_right p {padding-right:14px}
.title__30767__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__30767__.style_bottom p {padding-bottom:12px}
.title__30767__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__30767__.style_left p {padding-left:14px}
.title__30767__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__30767__.style_circle1 p {padding-left:18px}
.title__30767__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__30767__.style_circle2 p {padding-left:18px}
.title__30767__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__30767__ p {font-size:20px}
	.title__30767__.style_top p:before {width:20px}
	.title__30767__.style_right p:before {height:20px}
	.title__30767__.style_bottom p:before {width:20px}
	.title__30767__.style_left p:before {height:20px}
}

/*     30768 : 한줄 텍스트      */
.text__30768__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__30768__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__30768__ p {font-size:15px}
}

/*     30769 : 타이틀 텍스트      */
.title__30769__ {font-size:0}
.title__30769__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__30769__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__30769__.style_top p {padding-top:10px}
.title__30769__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__30769__.style_right p {padding-right:14px}
.title__30769__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__30769__.style_bottom p {padding-bottom:12px}
.title__30769__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__30769__.style_left p {padding-left:14px}
.title__30769__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__30769__.style_circle1 p {padding-left:18px}
.title__30769__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__30769__.style_circle2 p {padding-left:18px}
.title__30769__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__30769__ p {font-size:20px}
	.title__30769__.style_top p:before {width:20px}
	.title__30769__.style_right p:before {height:20px}
	.title__30769__.style_bottom p:before {width:20px}
	.title__30769__.style_left p:before {height:20px}
}

/*     30770 : 표 2.0      */
.table__30770__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__30770__ > .table_inner {overflow:hidden;width:100%;width:px;margin:0 auto;border-top:2px solid #d00000}
.table__30770__ * {box-sizing:border-box}
.table__30770__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__30770__ td {
	height:30px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__30770__ td.empty__30770__ {padding:50px 20px}

@media all and (min-width:768px){
	.table__30770__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__30770__ > .table_inner {width:px}
}

/*     30771 : 버튼      */
.button__30771__ {font-size:0}
.button__30771__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__30771__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__30771__ a {font-size:15px}
}

